package com.malk.dongfangxinhua.service;

import java.util.Map;

public interface PayService {

    /**
     *付款状态同步
     * @param
     */
    void syncPayStatus();

    /**
     * 付款银行信息同步
     * @param map
     */
    void syncPayBankInfo(Map map);

    /**
     * 发起付款
     * @param data
     */
    void payMent(Map data);


    /**
     * 手工付款
     *
     */
    void handWorkPayment(Map data);

    /**
     * 同步凭证状态
     */
    void synProofStatus(String formInstId);
}
